curl --request POST \
--url https://api.erlcrussia.com/v2/moscowroleplay/civops/government \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 50000
}
'{
"success": true,
"added": 50000,
"newBalance": {
"bank": 5050000
}
}Endpoints POST de la API de Economía
Operaciones del Gobierno
Manage government finances and transfers.
Available actions:
addMoney- add money to budget (requires amount).removeMoney- remove money from budget (requires amount).withdraw- transfer money from budget to recipient (requires amount, toType, toId, reason, authorId).
toType can be: user, business, mafia
POST
/
moscowroleplay
/
civops
/
government
curl --request POST \
--url https://api.erlcrussia.com/v2/moscowroleplay/civops/government \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 50000
}
'{
"success": true,
"added": 50000,
"newBalance": {
"bank": 5050000
}
}Autorizaciones
API key for accessing CivOps endpoints.
Passed in the Authorization: Bearer <key> header.
REQUIRED FOR ALL CIVOPS ENDPOINTS (except /health).
Parámetros de consulta
Operation type.
Opciones disponibles:
addMoney, removeMoney, withdraw Cuerpo
application/json
The body is of type object.
Respuesta
Operation successfully completed.
The response is of type object.
¿Esta página le ayudó?